.logo, .right-icon, .right-icon span.mail-no, .userProfile {
	text-align: center
}

#header {
	height: 50px;
	position: fixed;
	width: 100%;
	top: 0;
	z-index: 9999
}

.header-left {
	width: 280px
}

.logo {
	margin: 10px 0;
	width: 100%
}

.logo img {
	width: 100px
}

.left-menu-toggle {
	font-size: 35px;
	line-height: 20px
}

.float-default {
	float: left
}

.Zend_Tag_Cloud {
	text-align: justify;
    margin-top: 0px;
    margin-bottom: 0px;
}

ul.Zend_Tag_Cloud {
	padding-left: 0px;
}

ul.Zend_Tag_Cloud > li {
    display: inline;
    list-style-type: none;
    padding: inherit;
}

ul.Zend_Tag_Cloud > li > a {
	text-align: justify;
	text-decoration: underline;
}

.right-icon {
	border: 1px solid transparent;
	background: rgba(0, 0, 0, .1);
	-webkit-transition: -webkit-transform ease-out .1s, background .2s;
	-moz-transition: -moz-transform ease-out .1s, background .2s;
	transition: transform ease-out .1s, background .2s;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-ms-border-radius: 20px;
	border-radius: 20px;
	height: 35px;
	line-height: 33px;
	margin-left: 10px;
	margin-top: 7px;
	width: 35px
}

.right-icon>a {
	float: left;
	width: 33px;
	height: 33px;
	position: relative;
	z-index: 9999
}

.right-icon>a:after {
	top: 0;
	left: 0;
	padding: 0;
	z-index: -1;
	box-shadow: 0 0 0 2px rgba(255, 255, 255, .1);
	opacity: 0;
	-webkit-transform: scale(.9);
	-moz-transform: scale(.9);
	-ms-transform: scale(.9);
	transform: scale(.9);
	pointer-events: none;
	position: absolute;
	width: 100%;
	height: 100%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	border-radius: 50%;
	content: '';
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box
}

.right-icon>a:hover {
	background: rgba(0, 0, 0, .05);
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	border-radius: 50%
}

.right-icon>a:hover:after {
	-webkit-animation: sonarEffect 1.3s ease-out 75ms;
	-moz-animation: sonarEffect 1.3s ease-out 75ms;
	animation: sonarEffect 1.3s ease-out 75ms
}

.right-icon i {
	color: #FFF
}

.right-icon span.mail-no {
	background: #FFF;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	border-radius: 10px;
	color: #333;
	display: block;
	font-size: 10px;
	height: 20px;
	line-height: 15px;
	margin: -38px 0 0 18px;
	padding: 2px;
	width: 20px
}

.messagetoggle, .user-dropdown .dropdown-menu {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0
}

@
keyframes sonarEffect { 0%{
	opacity: .3
}

40%{
opacity
:
.5
;box-shadow
:
0
 
0
0
2
px
 
rgba
(255
,
255,255,
.1
)
,
0
0
10
px
 
10
px
 
rgba
(0
,
0,0,
.05
)
,
0
0
0
10
px
 
rgba
(255
,
255,255,
.5
)
}
100%{
box-shadow
:
0
 
0
0
2
px
 
rgba
(255
,
255,255,
.1
)
,
0
0
10
px
 
10
px
 
rgba
(0
,
0,0,
.05
)
,
0
0
0
10
px
 
rgba
(255
,
255,255,
.5
);transform
:scale
(1
.5
);opacity
:
0
}
}
.header-right {
	width: auto;
	float: right
}

.user-dropdown {
	float: left;
	margin: 7px 20px 0 10px
}

.user-dropdown .dropdown-menu {
	border-radius: 0;
	left: auto;
	margin-top: 7px;
	min-width: 280px;
	right: 0
}

.user-dropdown .dropdown-menu .left-spacing {
	margin-left: 10px;
	border: none
}

.user-dropdown .dropdown-menu .left-second-spacing {
	border: none;
	margin-left: 8px
}

.user-dropdown .dropdown-menu .right-spacing {
	font-size: 14px;
	margin-right: 10px;
	line-height: 18px;
	color: #FFF;
	border: 1px solid rgba(0, 0, 0, .1)
}

.animation {
	-webkit-transform-origin: 100% 0;
	-ms-transform-origin: 100% 0;
	-o-transform-origin: 100% 0;
	transform-origin: 100% 0;
	-webkit-animation-duration: .3s;
	-o-animation-duration: .3s;
	animation-duration: .3s
}

.dropdown-toggle.user-header {
	background: 0 0;
	border: none;
	color: #FFF
}

.dropdown-toggle.user-header:focus, .dropdown-toggle.user-header:hover {
	color: #FFF
}

.dropdown-toggle.user-header img {
	width: 35px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-ms-border-radius: 20px;
	border-radius: 20px
}

.userProfile img {
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	border-radius: 50%;
	width: 120px;
	margin-top: 15px
}

.userProfile h5 {
	padding-top: 5px
}

.userProfile p {
	font-size: 14px
}

.label.label-primary {
	background: #087380 !important
}

.label.label-success {
	background: #5cb85c !important
}

.label.label-danger {
	background: #d9534f !important
}

.label.label-info {
	background: #5bc0de !important
}

.userChat, .userMessagedrop {
	width: 330px;
	top: 47px;
	padding: 0
}

.userChat.ps-container, .userMessagedrop.ps-container {
	position: absolute
}

.userChat li, .userMessagedrop li {
	padding: 0
}

.userChat li a, .userMessagedrop li a {
	display: block;
	position: relative;
	padding: 10px 20px;
	border-bottom: 1px solid #e9e9e9
}

.userChat li a .media-left img, .userMessagedrop li a .media-left img {
	border-radius: 50%;
	width: 40px;
	height: 40px;
	line-height: 40px
}

.userChat li a .media-left .label, .userMessagedrop li a .media-left .label
	{
	width: 40px;
	height: 40px;
	display: block;
	text-align: center;
	margin: 0;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	border-radius: 50%;
	line-height: 40px;
	background: #087380
}

.userChat li a .media-left .label i, .userMessagedrop li a .media-left .label i
	{
	font-size: 20px;
	line-height: 40px
}

.userChat li a .media-body, .userMessagedrop li a .media-body {
	width: auto
}

.userChat li a .media-body h5, .userMessagedrop li a .media-body h5 {
	font-size: 16px;
	line-height: 20px
}

.dropdown-menu.userChat li a .meta-tag time, .userMessagedrop li a .meta-tag time
	{
	font-size: 12px
}

.userChat li a .media-body p, .userMessagedrop li a .media-body p {
	font-size: 12px;
	line-height: 18px;
	padding: 0;
	margin: 0;
	color: #5d5d5d
}

.userChat li a .media-body .status:after, .userMessagedrop li a .media-body .status:after
	{
	position: absolute;
	content: "";
	width: 10px;
	height: 10px;
	right: 20px;
	top: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	border-radius: 50%
}

.userMessagedrop li {
	display: block
}

.userMessagedrop li a .meta-tag {
	line-height: 20px;
	position: absolute;
	right: 20px;
	top: 8px
}

.messagetoggle {
	left: -220px;
	top: 47px;
	padding: 0;
	border-radius: 0
}

.dropdown-menu.userChat, .messagetoggle .nav-tabs .nav-item a {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0
}

.messagetoggle .nav-tabs {
	padding: 2px 10px 0 4px
}

.messagetoggle .nav-tabs .nav-item {
	padding-left: 0
}

.messagetoggle .nav-tabs .nav-item:first-child a {
	border-top-right-radius: 0;
	border-top-left-radius: .25rem
}

.messagetoggle .nav-tabs .nav-item a {
	border-radius: 0
}

.messagetoggle .nav-tabs .nav-item a.active {
	color: #087380
}

.dropdown-menu.userChat {
	left: -170px;
	border-radius: 0;
	height: 311px;
	overflow-y: auto
}

.dropdown-menu.userChat li a .meta-tag {
	position: relative;
	line-height: 18px
}

.link-btn, .link-btn:hover {
	font-size: 14px
}

.dropdown-menu.messagetoggle, .dropdown-menu.userChat, .user-dropdown .dropdown-menu
	{
	opacity: 0;
	visibility: hidden;
	-webkit-transform-origin: top;
	transform-origin: top;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
	-webkit-transform: scale(1, 0);
	display: block;
	transition: all .2s linear;
	-webkit-transition: all .2s linear
}

.dropdown-menu.show, .open>.drop-profile {
	-webkit-transform: scale(1, 1);
	transform: scale(1, 1);
	opacity: 1;
	visibility: visible
}

.link-btn {
	padding: 9px;
	line-height: 18px
}

.status.online:after {
	background: #0faf0f !important
}

.status.offline:after {
	background: #f73636 !important
}

.search-overlay {
	z-index: 9999;
	overflow: hidden;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	transform: scale(0);
	transition: all .3s
}

.search-overlay .search {
	position: relative;
	margin: 0 auto 50px;
	width: 100%;
	height: 100%;
	-webkit-perspective: 1000px;
	perspective: 1000px
}

.search-overlay .search_bg {
	position: absolute;
	left: 50%;
	top: 50%;
	width: 100%;
	height: 100%;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	border-radius: 0;
	-webkit-transition: all .6s ease;
	transition: all .6s ease;
	-webkit-transform: translate3d(-50%, -50%, 0);
	transform: translate3d(-50%, -50%, 0)
}

.search-overlay .search_box {
	position: absolute;
	width: 1000px;
	margin: 0;
	border: 0;
	left: 50%;
	top: 25%;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	border-radius: 0;
	background: 0 0;
	-webkit-transform: translate3d(-50%, -50%, 0);
	transform: translate3d(-50%, -50%, 0)
}

.search-overlay .search_box .search-div {
	overflow: hidden;
	background: #CBCBCB;
	position: relative;
	z-index: 1;
	vertical-align: top
}

.menu-title i, .sidebar-extra a i, .site-menu li a .menu-item-icon,
	.site-menu li a span {
	vertical-align: middle
}

.search-overlay .search_box .search-div .search-input-label {
	position: absolute;
	width: 100%;
	text-align: left;
	pointer-events: none;
	color: #FFF;
	display: inline-block;
	float: right;
	font-weight: 700;
	text-transform: none;
	font-size: 25px;
	padding: 0 20px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none
}

.search-overlay .search_box .search-div .search-input-label:before {
	content: '';
	position: absolute;
	width: 30px;
	height: 30px;
	top: 50%;
	left: 20px;
	background: url(../../../global/image/search.svg) center center
		no-repeat;
	background-size: 100%;
	-webkit-transition: -webkit-transform .4s cubic-bezier(.7, 0, .3, 1);
	transition: transform .4s cubic-bezier(.7, 0, .3, 1)
}

.search-overlay .search_box .search-div .search-input-label .input-label-title
	{
	display: block;
	padding: 25px 0 0 40px;
	-webkit-transition: -webkit-transform .4s cubic-bezier(.7, 0, .3, 1);
	transition: transform .4s cubic-bezier(.7, 0, .3, 1);
	position: relative;
	width: 100%
}

.search-overlay .search_box .search-div .input-focued .search-input-label::before,
	.search-overlay .search_box .search-div .search_input:focus+.search-input-label::before
	{
	-webkit-transform: scale3d(70, 70, 1);
	transform: scale3d(70, 70, 1)
}

.search-overlay .search_box .search_input {
	width: 100%;
	height: 100%;
	background: 0 0;
	border: none;
	outline: 0;
	z-index: 10;
	color: #333;
	font-size: 35px;
	padding: 23px 20px;
	float: right;
	position: relative;
	display: block
}

.search-overlay .search_box .search_input::-webkit-input-placeholder {
	color: #333
}

.search-overlay .search_box .search_input::-moz-placeholder {
	color: #333
}

.search-overlay .search_box .search_input:-ms-input-placeholder {
	color: #333
}

.search-overlay .search_box .search_input::placeholder {
	color: #333
}

.search-overlay .search_box .search-result {
	position: relative;
	overflow: hidden
}

.search-overlay .search_box .search-result .search-item {
	border-bottom: 1px solid rgba(255, 255, 255, .3);
	overflow: hidden;
	padding-bottom: 15px
}

.search-overlay .search_box .search-result .search-item:last-child {
	border: none
}

.search-overlay .search_box .search-result .search-item .search-image {
	width: 150px
}

.search-overlay .search_box .search-result .search-item .search-info {
	width: calc(100% - 150px);
	padding-left: 15px;
	color: #FFF;
	text-align: left
}

.search-overlay .search_box .search-result .search-item .search-info .title
	{
	color: #FFF;
	font-size: 18px;
	line-height: 28px
}

.search-overlay .search_box .search-result .search-item .search-info p {
	padding: 0
}

.search-overlay .search_box .search-result .search-item .search-full {
	width: 100%
}

.search-overlay.search-active {
	transform: scale(1)
}

.search-overlay.search-active .search_close {
	display: block
}

.nav-menu-hide .sidebar-extra, .nav-menu-hide .sidebar-menu #site-menu li a span,
	.nav-menu-hide .sidebar-menu #site-menu li.menu-title span,
	.nav-menu-hide .sidebar-menu #site-menu li.sub-item:after,
	.nav-menu-hide .sidebar-menu #site-menu li.sub-item:before,
	.nav-menu-hide .sidebar-search, .nav-menu-icon .sidebar-extra,
	.nav-menu-icon .sidebar-menu #site-menu li a span, .nav-menu-icon .sidebar-menu #site-menu li.menu-title span,
	.nav-menu-icon .sidebar-menu #site-menu li.sub-item:after,
	.nav-menu-icon .sidebar-menu #site-menu li.sub-item:before,
	.nav-menu-icon .sidebar-search, .right-menu-toggle, .search_close,
	.search_input {
	display: none
}

.search-overlay .search_box a {
	position: absolute;
	right: 20px;
	font-size: 35px;
	top: 25px
}

.search-overlay .search_box a i {
	color: #333
}

.search-overlay .search_close {
	right: 15px;
	color: #FFF;
	font-size: 80px;
	top: 10px;
	pointer-events: auto;
	cursor: pointer;
	z-index: 999;
	opacity: 1;
	transition: opacity 2s ease-in-out;
	-moz-transition: opacity 2s ease-in-out;
	-webkit-transition: opacity 2s ease-in-out;
	position: fixed
}

.rounded-admin .search_box {
	border-radius: 50px
}

.rounded-admin .search_box i {
	line-height: 38px
}

@media ( max-width :1199px) {
	.search-overlay .search_box {
		width: 800px
	}
}

@media ( max-width :991px) {
	.search-overlay .search_box {
		width: 600px
	}
	.user-dropdown {
		margin: 7px 15px 0 10px
	}
}

@media ( max-width :767px) {
	.messagetoggle {
		left: -220px
	}
	.search-overlay .search_box {
		width: 400px;
		height: 65px;
		top: 50%
	}
	.search-overlay .search_box .search_input {
		font-size: 25px;
		padding-top: 23px
	}
	.search-overlay .search_box a {
		font-size: 30px;
		right: 15px;
		top: 17px
	}
	.search-overlay .search_box .search-result {
		display: none
	}
	.user-dropdown {
		margin: 7px 15px 0 10px
	}
}

@media ( max-width :479px) {
	.header-inner-right .dropdown-menu.userChat, .header-inner-right .messagetoggle
		{
		left: 0;
		margin: 0 7%;
		width: 86%;
		top: 54px
	}
	.header-inner-right .userChat, .header-inner-right .userMessagedrop {
		width: 100%
	}
	.search-overlay .search_box {
		width: 300px;
		top: 35%
	}
	.search-overlay .search_box .search_input {
		font-size: 25px;
		padding: 23px 60px 23px 20px
	}
	.search-overlay .search_box a {
		font-size: 25px;
		top: 17px
	}
	.search-overlay .search_close {
		font-size: 50px
	}
	.user-dropdown {
		margin: 0 30px 0 10px
	}
	#header {
		height: 99px
	}
}

body.menu-overlay #sidebar, body.nav-menu-hide #sidebar {
	left: -250px
}

.left-menu-toggle, .right-menu-toggle {
	float: left !important;
	padding: 9px 0 0;
	background: 0 0;
	border: none;
	color: #FFF;
	cursor: pointer;
	margin-left: 10px;
	margin-bottom: -51px;
	z-index: 99;
	position: relative
}

.nav-menu-hide .sidebar-menu #site-menu li a .menu-item-icon,
	.nav-menu-hide .sidebar-menu #site-menu li.menu-title i, .nav-menu-icon .sidebar-menu #site-menu li a .menu-item-icon,
	.nav-menu-icon .sidebar-menu #site-menu li.menu-title i {
	float: none;
	margin-right: 0
}

body.menu-overlay.nav-light #sidebar li.menu-title .main-menu li .sub-menu li:after,
	body.menu-overlay.nav-light #sidebar li.menu-title .main-menu li:after
	{
	border-color: #CCC
}

.left-menu-toggle:hover, .right-menu-toggle:hover {
	color: #FFF;
	line-height: 18px
}

.left-menu-toggle:focus, .right-menu-toggle:focus {
	outline: 0
}

.left-menu-toggle i, .right-menu-toggle i {
	font-size: 40px;
	vertical-align: middle
}

.left-menu-toggle:hover {
	font-size: 35px;
	line-height: 20px
}

.nav-menu-icon .right-menu-toggle {
	margin-left: -5px !important
}

.nav-menu-icon .left-menu-toggle, .nav-menu-icon .right-menu-toggle {
	padding: 5px 0
}

.nav-menu-hide #sidebar, .nav-menu-icon #sidebar {
	width: 70px
}

.nav-menu-hide #content-wrapper, .nav-menu-icon #content-wrapper {
	margin-left: 70px
}

body.menu-overlay #content-wrapper, body.nav-menu-hide #content-wrapper
	{
	margin-left: 0
}

.nav-menu-hide #footer, .nav-menu-icon #footer {
	width: calc(100% - 70px)
}

body.menu-overlay #footer, body.nav-menu-hide #footer {
	width: 100%
}

.nav-menu-hide .sidebar-menu #site-menu li.menu-title, .nav-menu-icon .sidebar-menu #site-menu li.menu-title
	{
	text-align: center;
	padding: 10px 0;
	cursor: pointer
}

.nav-menu-hide .sidebar-menu #site-menu li a, .nav-menu-icon .sidebar-menu #site-menu li a
	{
	text-align: center
}

.menu-title i, body.menu-overlay.nav-menu-icon #sidebar li.menu-title i
	{
	margin-right: 10px;
	float: left
}

.nav-menu-hide .right-menu-toggle, .nav-menu-icon .right-menu-toggle {
	display: block
}

body.nav-menu-hide .right-menu-toggle {
	display: none
}

body.menu-overlay.nav-menu-icon #sidebar li.menu-title .main-menu li:after,
	body.menu-overlay.nav-menu-icon #sidebar li.menu-title .main-menu li:before,
	body.menu-overlay.nav-menu-icon #sidebar li.menu-title span {
	display: block
}

body.menu-overlay.nav-menu-icon .sidebar-menu .ps-container {
	overflow: hidden !important
}

body.menu-overlay.nav-menu-icon #sidebar {
	left: 0;
	width: 250px
}

body.menu-overlay.nav-menu-icon #sidebar li.menu-title {
	text-align: left;
	padding: 0 0 0 10px;
	cursor: pointer
}

body.menu-overlay.nav-menu-icon #sidebar li.menu-title .main-menu {
	position: relative;
	background: 250px;
	width: 100%;
	left: 0;
	visibility: visible;
	opacity: 1;
	padding-left: 15px;
	padding-bottom: 15px;
	box-shadow: none
}

body.menu-overlay.nav-menu-icon #sidebar li.menu-title .main-menu li a {
	padding: 10px 15px;
	font-size: inherit;
	position: relative;
	z-index: 5
}

body.menu-overlay.nav-menu-icon #sidebar li.menu-title .main-menu li a span i:before
	{
	content: "\4c"
}

body.menu-overlay.nav-menu-icon #sidebar li.menu-title .main-menu li a:hover
	{
	color: #FFF
}

body.menu-overlay.nav-light #sidebar li.menu-title .main-menu li .sub-menu li:before,
	body.menu-overlay.nav-light #sidebar li.menu-title .main-menu li:before
	{
	color: #CCC
}

body.menu-overlay.nav-menu-icon #sidebar li.menu-title .main-menu li .sub-menu
	{
	padding: 0 0 0 30px;
	position: relative;
	width: 100%;
	box-shadow: none;
	display: none;
	left: 0 !important
}

body.menu-overlay.nav-menu-icon #sidebar li.menu-title .main-menu li .sub-menu li:after,
	body.menu-overlay.nav-menu-icon #sidebar li.menu-title .main-menu li .sub-menu li:before
	{
	z-index: 1;
	display: block
}

body.menu-overlay.nav-menu-icon #sidebar li.menu-title .main-menu li.active>.sub-menu
	{
	display: block;
	visibility: visible;
	opacity: 1
}

body.menu-overlay.nav-menu-icon #sidebar li.menu-title .main-menu li.active>a span i:before
	{
	content: "\4b"
}

body.menu-overlay.nav-menu-icon #sidebar .sidebar-extra, body.menu-overlay.nav-menu-icon #sidebar .sidebar-search
	{
	display: block
}

body.menu-overlay.nav-light #sidebar li.menu-title .main-menu li a:hover
	{
	color: #000
}

body.menu-overlay .right-menu-toggle {
	display: none
}

body.menu-overlay .left-menu-toggle {
	padding-top: 8px
}

body.menu-overlay .left-menu-toggle .toggle-left:before {
	content: "\61"
}

.menu-title {
	color: rgba(233, 233, 233, .5);
	text-transform: uppercase
}

.menu-title i {
	line-height: 18px;
	font-size: 18px;
	margin-top: 3px
}

.menu-title .main-menu {
	padding-left: 15px;
	padding-bottom: 15px
}

.menu-title .main-menu li {
	text-transform: none
}

.menu-title .main-menu li:before {
	color: #474747;
	content: ".";
	font-size: 65px;
	left: -14px;
	position: absolute;
	top: -10px;
	z-index: -4
}

.menu-title .main-menu li:after {
	border-left: 1px solid #474747;
	color: #CCC;
	content: "";
	display: block;
	font-size: 50px;
	height: 100%;
	left: -6px;
	line-height: 10px;
	position: absolute;
	top: 4px;
	width: 100%;
	z-index: -4
}

#sidebar .sidebar-search a, #sidebar .sidebar-search input, .menu-title.active,
	.site-menu li.active>a, .site-menu li::before:hover {
	color: #FFF
}

.site-menu li.open>a span i:before, ul.site-menu li.active>a span i:before
	{
	content: "\4b"
}

.menu-title .main-menu .sub-item {
	padding: 0
}

#sidebar .menu-title {
	padding-left: 10px;
	padding-top: 0
}

.sidebar-menu {
	height: calc(100% - 110px);
	margin-top: 15px;
}

#sidebar .sidebar-search {
	padding: 10px;
	position: relative
}

#sidebar .sidebar-search input {
	background-color: #0b1115;
	border: none;
	padding-right: 35px;
	line-height: 25px;
	padding-top: 5px;
	padding-bottom: 5px
}

#sidebar .sidebar-search .search-close {
	position: absolute;
	right: 22px;
	top: 20px;
	color: #FFF
}

.site-menu li a {
	display: block;
	line-height: 26px;
	padding: 10px 15px;
	color: #a1a1a1;
	position: relative;
	border: none
}

.site-menu li a:focus, .site-menu li a:hover {
	border: none
}

.site-menu li a:hover {
	line-height: 26px;
	color: #FFF
}

.site-menu li a .menu-item-icon {
	float: left;
	margin-right: 10px;
	line-height: 18px;
	font-size: 18px;
	margin-top: 5px
}

.site-menu li a span i {
	font-size: 13px;
	font-weight: 700
}

.sidebar-menu .site-menu li a {
	color: #a1a1a1
}

.sidebar-menu .site-menu li a:hover, .sidebar-menu .site-menu li.active>a
	{
	color: #FFF
}

.site-menu li {
	position: relative;
	list-style: none;
	padding-left: 0
}

.site-menu li.nav-menu-icon a {
	background: #087380;
	color: #FFF
}

.site-menu li .sub-menu {
	display: none
}

.site-menu li.open>a {
	color: #a1a1a1
}

.sidebar-extra a, .sidebar-extra a:hover {
	text-align: center;
	color: #FFF
}

.site-menu .sub-item.active>.sub-menu, .site-menu li.open>.sub-menu {
	display: block
}

.site-menu .sub-item>.sub-menu {
	padding: 0 0 0 30px
}

.sidebar-extra {
	bottom: 0;
	display: block;
	left: 0;
	position: absolute;
	width: 100%;
	z-index: 99;
	background: #292929
}

.sidebar-extra a {
	float: left;
	padding: 15px 0;
	width: 33%;
	position: relative
}

.sidebar-extra a i {
	font-size: 16px
}

body.nav-menu-icon .sidebar-menu ul li .main-menu {
	position: absolute;
	background: #333;
	width: 190px;
	left: 70px;
	top: 0;
	visibility: hidden;
	opacity: 0;
	padding: 0
}

body.nav-menu-icon .sidebar-menu ul li .main-menu li a {
	padding: 8px 15px;
	font-size: 13px;
	text-align: left !important
}

body.nav-menu-icon .sidebar-menu ul li .main-menu li a>span {
	display: inline-block !important
}

body.nav-menu-icon .sidebar-menu ul li .main-menu li:hover>.sub-menu {
	display: block;
	opacity: 1;
	visibility: visible
}

body.nav-menu-icon .sidebar-menu ul li .sub-menu {
	position: absolute;
	background: #333;
	width: 190px;
	left: 70px;
	top: 0;
	visibility: hidden;
	opacity: 0;
	padding: 0
}

.ps-container.ps-in-scrolling.ps-x>.ps-scrollbar-x-rail, .ps-container.ps-in-scrolling.ps-y>.ps-scrollbar-y-rail,
	.ps-container:hover>.ps-scrollbar-x-rail:hover, .ps-container:hover>.ps-scrollbar-y-rail:hover
	{
	background: 0 0 !important
}

body.nav-menu-icon .sidebar-menu ul li .sub-menu li:after, body.nav-menu-icon .sidebar-menu ul li .sub-menu li:before
	{
	display: none
}

body.nav-menu-icon .sidebar-menu ul>li:hover>.main-menu {
	display: block;
	opacity: 1;
	visibility: visible
}

.main-menu .sub-menu {
	left: 190px !important
}

.nav-menu-hide .sub-menu {
	transition: visibility .25s ease 0s, opacity .25s ease 0s !important
}

.nav-menu-icon ul.site-menu li a span i:before {
	content: "\35"
}

.always-visible.ps-container>.ps-scrollbar-x-rail, .always-visible.ps-container>.ps-scrollbar-y-rail
	{
	opacity: .6
}

.ps-container {
	position: relative;
	z-index: 99
}

.nav-menu-icon .sidebar-menu .ps-container {
	overflow: inherit !important
}

body:not (.nav-menu-icon ) .site-menu .sub-item.active .sub-menu {
	padding: 0 0 0 30px
}

body:not (.nav-menu-icon ) .site-menu .sub-item.active .sub-menu li::before
	{
	color: #474747;
	content: ".";
	font-size: 65px;
	left: -14px;
	position: absolute;
	top: -10px;
	z-index: -6px
}

body:not (.nav-menu-icon ) .site-menu .sub-item.active .sub-menu li::after
	{
	border-left: 1px solid #474747;
	color: #CCC;
	content: "";
	display: block;
	font-size: 50px;
	height: 100%;
	left: -6px;
	line-height: 10px;
	position: absolute;
	top: 4px;
	width: 100%;
	z-index: -4
}

body:not (.nav-menu-icon ).nav-light .site-menu .menu-title .main-menu li::after,
	body:not (.nav-menu-icon ).nav-light .site-menu .sub-item.active .sub-menu li::after
	{
	border-left: 1px solid #CCC
}

.nav-light #sidebar .sidebar-search a, .nav-light .sidebar-extra a,
	.nav-light .site-menu li {
	color: #333
}

.nav-light #sidebar {
	background: #FFF;
	box-shadow: 0 0 5px #ddd
}

.nav-light #sidebar .sidebar-search input {
	background: #dfdfdf;
	color: #333
}

.nav-light .sidebar-extra {
	background: #dfdfdf
}

.nav-light .site-menu li a {
	color: #636363
}

.nav-light .site-menu li a:hover, .nav-light .site-menu li.active>a {
	color: #000
}

body:not (.nav-menu-icon ).nav-light .site-menu .menu-title .main-menu li::before,
	body:not (.nav-menu-icon ).nav-light .site-menu .sub-item.active .sub-menu li::before
	{
	color: #CCC
}

body.nav-menu-icon.nav-light .sidebar-menu ul>li>.main-menu, body.nav-menu-icon.nav-light .sidebar-menu ul>li>.sub-menu
	{
	background: #FFF;
	box-shadow: 2px 3px 3px #e1e1e1
}

.nav-light .wrapper .site-menu .sub-item.active>a {
	color: #000
}

@media ( max-width :991px) {
	#content-wrapper, .nav-menu #content-wrapper {
		margin-left: 70px
	}
	body.menu-overlay.nav-menu-icon #sidebar {
		left: -250px
	}
	body.menu-overlay #sidebar {
		left: 0
	}
}

@media ( min-width :480px) {
	.logo {
		margin: 10px 0 10px 10px;
		text-align: left;
		width: auto
	}
	.left-menu-toggle, .right-menu-toggle {
		margin-bottom: 0;
		margin-left: 0;
		padding: 6px 0 2px;
		float: right !important
	}
}

@media ( max-width :767px) {
	.breadcrumb, .nav-menu-hide #footer, .wrapper #footer {
		width: 100%
	}
	.wrapper #content-wrapper, body.nav-menu-icon #content-wrapper {
		margin-left: 0
	}
	body.menu-overlay.nav-menu-hide #sidebar {
		left: -250px
	}
	.nav-menu-icon .ps-container {
		overflow: hidden !important
	}
	.nav-menu #sidebar {
		left: -90px
	}
	.nav-menu .right-menu-toggle {
		display: none
	}
	.nav-menu .left-menu-toggle i:before {
		content: "\61"
	}
	.content {
		clear: both
	}
	.breadcrumb {
		text-align: left;
	    padding: 0px 0px 0px 15px;
	    margin-bottom: 5px;
	}
	.breadcrumb-item {
		display: inline-block;
		float: none
	}
	.content-title-main {
		padding-left: 15px;
	    width: 100%;
	    text-align: left;
	}
	.header-left {
		float: left;
		width: 245px
	}
	body.nav-menu-icon #sidebar {
		left: -250px
	}
	body.nav-menu-icon .right-menu-toggle {
		display: none
	}
	body.nav-menu-icon .left-menu-toggle {
		padding: 8px 0
	}
	body.nav-menu-icon .left-menu-toggle i:before {
		content: "a"
	}
}

@media ( max-width :479px) {
	.left-menu-toggle, .left-menu-toggle:hover {
		font-size: 21px;
		line-height: 49px
	}
	.header-left {
		width: 100%
	}
	#sidebar {
		top: 99px
	}
	.header-right {
		background: #999;
		float: left;
		padding: 10px 0;
		text-align: center;
		width: 100%
	}
	.float-default, .user-dropdown {
		float: left
	}
	#main {
		padding-top: 99px
	}
	.right-icon, .user-dropdown {
		margin-top: 0
	}
	.header-inner-right {
		float: right
	}
	.left-menu-toggle {
		padding: 0
	}
}